import request from '@/utils/requestAuth'
// B端账号密码登录
export function login(data) {
  return request({
    url: '/passwordLogin',
    method: 'post',
    data
  })
}
// 获取用户信息
export function getInfo(data) {
  return request({
    url: '/getLoginUser',
    method: 'get',
    data
  })
}
// 退出
export function logout() {
  return request({
    url: '/doLogout',
    method: 'get'
  })
}
